$kind: http-request
url: "{{Local_URL}}requisitions/store-requisitions/4ecbd08b-b61c-4694-b639-1706\
  7932583b/approve"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"remarks\": \"Approved partial fulfillment for urgent needs.\",\r

    \  \"items\": [\r

    \    {\r

    \      \"store_requisition_item_id\":
    \"be6065e9-2192-47c1-81d1-a513c1d84bcb\",\r

    \      \"approved_quantity\": 5,\r

    \      \"comments\": \"Only 5 in stock\",\r

    \      \"action\": \"approve\" //\"approve,reject',\r

    \    }\r

    \  ]\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 5000
